.\"    $NetBSD: pcscp.4,v 1.8 2001/11/07 16:43:12 tsutsui Exp $
.\"
.\" Copyright (c) 1999 The NetBSD Foundation, Inc.
.\" All rights reserved.
.\"
.\" Redistribution and use in source and binary forms, with or without
.\" modification, are permitted provided that the following conditions
.\" are met:
.\" 1. Redistributions of source code must retain the above copyright
.\"    notice, this list of conditions and the following disclaimer.
.\" 2. Redistributions in binary form must reproduce the above copyright
.\"    notice, this list of conditions and the following disclaimer in the
.\"    documentation and/or other materials provided with the distribution.
.\"
.\" THIS SOFTWARE IS PROVIDED BY THE NETBSD FOUNDATION, INC. AND CONTRIBUTORS
.\" ``AS IS'' AND ANY EXPRESS OR IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED
.\" TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR
.\" PURPOSE ARE DISCLAIMED.  IN NO EVENT SHALL THE FOUNDATION OR CONTRIBUTORS
.\" BE LIABLE FOR ANY DIRECT, INDIRECT, INCIDENTAL, SPECIAL, EXEMPLARY, OR
.\" CONSEQUENTIAL DAMAGES (INCLUDING, BUT NOT LIMITED TO, PROCUREMENT OF
.\" SUBSTITUTE GOODS OR SERVICES; LOSS OF USE, DATA, OR PROFITS; OR BUSINESS
.\" INTERRUPTION) HOWEVER CAUSED AND ON ANY THEORY OF LIABILITY, WHETHER IN
.\" CONTRACT, STRICT LIABILITY, OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE)
.\" ARISING IN ANY WAY OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE
.\" POSSIBILITY OF SUCH DAMAGE.
.\"
.\"    $NetBSD: pcscp.4,v 1.8 2001/11/07 16:43:12 tsutsui Exp $
.\"
.Dd February 21, 1999
.Dt PCSCP 4
.Os
.Sh NAME
.Nm pcscp
.Nd Advanced Micro Devices Am53c974 PCscsi-PCI SCSI driver
.Sh SYNOPSIS
.Cd "pcscp* at pci? dev ? function ?"
.Cd "scsibus* at pcscp?"
.Sh DESCRIPTION
The
.Nm
driver provides support for the
.Tn Advanced Micro Devices
Am53c974 PCscsi-PCI
.Tn SCSI
controller and boards using this chip,
including the
.Tn Tekram
.Tn DC-390
.Tn PCI
.Tn SCSI
host adapter.
.Pp
For
.Tn Tekram
.Tn DC-390U/UW/F
.Tn PCI
.Tn SCSI
host adapters, use the
.Xr siop 4
driver.
.Pp
For
.Tn Tekram
.Tn DC-395U/UW/F
.Tn PCI
.Tn SCSI
host adapters, use the
.Xr trm 4
driver.
.Sh SEE ALSO
.Xr cd 4 ,
.Xr ch 4 ,
.Xr esp 4 ,
.Xr intro 4 ,
.Xr pci 4 ,
.Xr scsi 4 ,
.Xr sd 4 ,
.Xr ss 4 ,
.Xr st 4 ,
.Xr uk 4 ,
.Xr scsipi 9
.Pp
.Pa http://www.amd.com/
.Sh BUGS
The driver currently ignores EEPROM settings, which establish
per-target parameters etc.
